dev-python/packaging version conflicts #37

Closed
opened 1 year ago by onkelbeh · 1 comments
onkelbeh commented 1 year ago
Owner
dev-python/packaging:0

  (dev-python/packaging-20.4-2:0/0::gentoo, binary scheduled for merge) USE="-test" PYTHON_TARGETS="python3_7 (-pypy3) -python2_7 -python3_6 -python3_8 (-python3_9)" pulled in by
    ~dev-python/packaging-20.4[python_targets_python3_6(-)?,python_targets_python3_7(-)?,python_targets_python3_8(-)?,-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-)] required by (dev-python/pynuki-1.3.8:0/0::HomeAssistantRepository, ebuild scheduled for merge) USE="-test" PYTHON_TARGETS="python3_7 -python3_6 -python3_8"
    ^                     ^^^^

  (dev-python/packaging-19.1-r1:0/0::HomeAssistantRepository, ebuild scheduled for merge) USE="-test" PYTHON_TARGETS="python3_7 -python3_6 -python3_8" pulled in by
    ~dev-python/packaging-19.1[python_targets_python3_6(-)?,python_targets_python3_7(-)?,python_targets_python3_8(-)?,-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-)] required by (dev-python/openwrt-luci-rpc-1.1.3-r1:0/0::HomeAssistantRepository, ebuild scheduled for merge) USE="-test" PYTHON_TARGETS="python3_7 -python3_6 -python3_8"
    ^                     ^^^^
``` dev-python/packaging:0 (dev-python/packaging-20.4-2:0/0::gentoo, binary scheduled for merge) USE="-test" PYTHON_TARGETS="python3_7 (-pypy3) -python2_7 -python3_6 -python3_8 (-python3_9)" pulled in by ~dev-python/packaging-20.4[python_targets_python3_6(-)?,python_targets_python3_7(-)?,python_targets_python3_8(-)?,-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-)] required by (dev-python/pynuki-1.3.8:0/0::HomeAssistantRepository, ebuild scheduled for merge) USE="-test" PYTHON_TARGETS="python3_7 -python3_6 -python3_8" ^ ^^^^ (dev-python/packaging-19.1-r1:0/0::HomeAssistantRepository, ebuild scheduled for merge) USE="-test" PYTHON_TARGETS="python3_7 -python3_6 -python3_8" pulled in by ~dev-python/packaging-19.1[python_targets_python3_6(-)?,python_targets_python3_7(-)?,python_targets_python3_8(-)?,-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-)] required by (dev-python/openwrt-luci-rpc-1.1.3-r1:0/0::HomeAssistantRepository, ebuild scheduled for merge) USE="-test" PYTHON_TARGETS="python3_7 -python3_6 -python3_8" ^ ^^^^ ```
onkelbeh added this to the Compile with tests 0.114.4 (Python 3.7) milestone 1 year ago
onkelbeh added the
requirement
label 1 year ago
onkelbeh self-assigned this 1 year ago
Poster
Owner

fixed with 28100f1e5d

fixed with https://git.edevau.net/onkelbeh/HomeAssistantRepository/commit/28100f1e5d3384d9536b35e381dc31ca799d7832
onkelbeh closed this issue 1 year ago
Sign in to join this conversation.
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.